#content {
	text-align: left;
	padding-top: 20px;
	font-size:14px
}

#productNav {
	border-top: 1px solid #888;
	text-align: right;
	padding-top: 10px;
	margin-bottom: 15px;
}

#productNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#productNav ul li {
	display: inline;
}

#productNav ul li a {
	text-decoration: none;
	padding-left: 10px;
	color: #333;
}

#productNav ul li a.active {
	color: #a00;
}

#productNav ul li a:hover {
	color: #a00;
}
